body {background-color:#FFF ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:#000000 ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.8em;}
a{color:#000000;}
a:hover{color:#FF00FF;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;letter-spacing:1.6px;-webkit-font-smoothing:antialiased;}
h2,h3,h4{color:#000000;}
input, select, textarea {font-size:13px;border:0 solid #707070;font-family:Arial, Helvetica, sans-serif;background-color:#EEE;}
input[type=submit],input[type=button]{border-radius:2px;background-color:#000000;border-color:#82A408;color:#FFF;font-size:130%;}
input:hover[type=submit]{background-color:#FF00FF;}
hr {color:#000;background-color:#8A8E8E;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;}
#menu > ul > li:hover{background:url(/uploads/97405/images/template/btn-grey.png)repeat-x #333;border-top:1px solid #333;border-left:1px solid #333;border-right:1px solid #333;background:#FF00FF;border-top:1px solid #FF00FF;border-left:1px solid #FF00FF;border-right:1px solid #FF00FF;}
#menu > ul >li{margin:1px 1px 0 1px;}
#menu > ul > li.menuliactive,#menu li.menuliparentactive,#menu li.menuliparentactive:hover {background:url(/uploads/97405/images/template/btn-green.png)repeat-x #82A408;background:#3F3F3F;background:;border-top:1px solid rgba(0, 0, 0, 0.2);border-left:1px solid rgba(0, 0, 0, 0.2);border-right:1px solid rgba(0, 0, 0, 0.2);margin:0;}
#menu > ul >li.menuliactive,#menu > ul >li:hover,#menu li.menuliparentactive {-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;margin:0;}
#masthead,#cmslogo > img{-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);}
#container,#bannercontainer,#pagebannercontainer,#FeaturedProductsFeatured{-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);}
#menuandsearch{background:url(/uploads/97405/images/template/30pcpx.png)repeat-x bottom;background:#000;<!-- #000000;-->}
#menu{position:relative;z-index:8888;}
#menu > ul{margin:auto !important;width:960px;}
#masthead{color:#fff;background-color:#000000;background-color:#000000;}
#logocontainer{padding:10px 0 0;}
#container{max-width:922px;width:90%;text-align:left;margin:0 auto 15px;background-color:#FFFFFF;padding:20px;background-repeat:repeat-y;background-position:755px 0;}
#container.noside #sidebarcontent,#container.haveside #sidebarcontent{display:none;}
#container.noside #maincontent,#container.haveside #maincontent{width:100%;}
#container.noside{background-image:none;}
#container.haveside{background-image:url(/uploads/97405/images/template/greypx.gif);}
#infowrap,#bcrumb{background-color:#3F3F3F; background-color:#000;color:#fff;}
#infowrap a,#bcrumb a {color:#fff;<!-- #000000;-->}
#infowrap a:hover,#bcrumb a:hover{color:#FFF;text-decoration:none;}
#infoandlogin {color:#FFF;text-align:left;max-width:960px;width:100%;margin:auto;line-height:35px;letter-spacing:1.2px;}
#infoandlogin input[type=submit],#infoandlogin input[type=button]{font-size:100%;}
.toyTable,.verySocialBar,#fblike{padding:5px 0 8px 0;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm td {font-size:12px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:12px;text-decoration:none;}
#cmslogo{padding:4px 0 12px 40px;}
#cmslogo .logo{margin:auto;}
#bannercontainer,#pagebannercontainer {margin:0 auto 15px;padding:0 9px 9px 9px;border-top:0;position:relative;background-color:#FFFFFF;width:940px;}
#cmsBannerSlideDiv{width:940px;overflow:hidden;}
#bannercaption{font-family:Lato, Arial, Helvetica, sans-serif;font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
#sidebarcontent{display:none;float:right;margin-top:15px;width:168px;}
#sidebarcontent .featuredproducts ul {width:168px;}
#maincontent{max-width:915px;float:left;}
#mainframe{padding:20px 50px;}
#heading h1{font-size:32px;line-height:1.2em;margin:0;padding:0;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#fff;font-size:10px;line-height:22px;}
.socialmediaicons {padding-top:6px;height:29px;}
.socialmediaicons a img {width:20px;height:20px;}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
#FeaturedProductsFeatured{margin:0 auto 15px;padding:0 9px 0 9px;background-color:#FFFFFF;width:944px;overflow:auto;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #fff;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#ccc;width:150px;padding-left:5px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/97405/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;margin:auto;padding:0px 8px;background-color:#333;background-color:#000000;color:#fff;border-top:1px solid #343434;}
#foot a{color:#A2B726;color:#FFF;}
#foot a:hover{color:#82A408;color:#FFF;text-decoration:none;}
#bcrumb{padding:5px 15px;color:#fff;}
p#wgtCart{margin:0;padding:0;}
#cmsPageHeader,#cmsPageFooter{padding:0 15px;}
.formDIV{margin:20px 0;}
div.categoryHeaderSummaryText + p{padding:15px !important;margin:0;}
div.categoryHeaderSummaryText{padding:0 15px 25px 15px;}
.empty{display:none;}
.ProductViewBizcard{padding-top:15px;}
.buybutton,.btnAddToShoppingBasket{font-size:130%;color:white;padding:4px 10px;}
.fpprice{color:#000000;}
#ContentCMS div.CategoryList table,#ContentCMS table.productlisttable {border-spacing:0;}
#ContentCMS div.CategoryList {border-bottom:1px solid #8A8E8E;}
.productlisttdprice b,.productPricePrice b{font-size:160%;}
li.cmsItem .cmsItem {border:1px dotted #8A8E8E !important;}
.cmsItem .cmsText {font-size:100%;}
.CategoryList .cmsItem .cmsText,.Product .cmsText {font-size:90%;}
.cmsPriceAndEnquiry {font-size:100%!important;}
.bloglistitemtitle{font-size:20px;line-height:1.5em;}
.bloglistcontent{width:580px;display:inline-block;}
.bloglistitemdate{padding:1.2em 0;display:inline-block;font-style:italic;}
#cmsBlogArchiveColumn {width:170px;float:right;}
#cmsBlogContentsColumn {width:700px;float:left;}
.haveside #cmsPageHeader{width:700px;padding:0;}
#cmsBlogArchiveArchive h4{font-size:15px;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{font-family:'Lustria', Georgia, serif !important;color:#FFF !important;font-size:46px !important;line-height:1.8em !important;}
#cmslogo table{width:750px;}
.featuredproducts ul{font-family:Lustria,Georgia,Serif;}
.heading{background-color:#A2B726;background-color:#000000;padding:0 0 0 8px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
.heading h2{color:#fff;color:#FFF;line-height:2.4em;font-size:15px;margin:0;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv{margin:0;margin-bottom:15px;clear:both;}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;}
#catmenu li,#submenu li {text-align:left;border-bottom:1px dotted #333;border-bottom:1px dotted #8A8E8E;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :162px;display :block;text-decoration :none;line-height:35px;padding-left:6px;color:ff00ff;background-color:;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu .submenu li a.menuactive{background-color:;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#FFF;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu li:hover ul ul, #catmenu li:hover ul ul ul {display:none;}
#catmenu li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {}
#catmenu + br {display:none;}
#submenu .submenu {display:block;margin-left:-6px;}
#submenu .submenu li {border-bottom:0px dotted #3b3b3b;border-bottom:0px dotted #8A8E8E;}
#submenu .submenu li, #submenu .submenu li a {text-indent:12px;font-size:12px;height:25px;line-height:25px;}
#basecontent .featuredproducts .heading {background-color:#82A408;background-color:#3F3F3F;text-align:center;margin-left:-10px;width:955px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-webkit-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}
#basecontent .featuredproducts h2 {margin:0;padding:0;line-height:2.2em;color:#FFF;}
#basecontent .featuredproducts ul{display:block;list-style-type:none;padding-left:0;width:auto;margin:0;}
#basecontent .featuredproducts ul li {width:166px;margin:0 3px 3px 0;float:left;padding:9px;line-height:1.5;height:135px;}
#basecontent .featuredimage {margin-left:auto;margin-right:auto;min-height:90px;}
.topnav {color:#fff;}
.visuallyhidden {color:#fff;background:#000;border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.map-responsive {overflow:hidden;padding-bottom:56.25%;position:relative;height:0;}
.map-responsive iframe {left:0;top:0;height:100%;width:100%;position:absolute;}
#cmsPageContent p {font-size:16px;}
.bw {background-color:#000;color:#fff;}
.nw {white-space:nowrap;}
.fl {float:left;}
.fr {float:right;}
.cta-container {background-color:#0a0a0a;}
.cta-container .safe {color:#fff;padding:0 20px;}
.cta {color:#fed000;font-size:1.5em !important;}
.tac {text-align:center;}
.info {color:#fff;background-color:#444;}
#foot h3 {color:#fff;background-color:#000;font-size:2em;}
.tsc {color:#fff;background-color:#000;}
.imgcenter img {margin:0 auto;display:block;width:640px;height:auto;}
.toyTable {width:95%;}
.cmsFormPrompt {font-size:100%;}
.struct-cont {border:1px solid black;}
.struct-cont tr:nth-child(2n){background:#eee;}
.struct-cont th {background-color:#222;color:white;padding-left:1%;vertical-align:top;}
.struct-cont tr td {padding-left:1%;}
.third {width:33.3%;}
.quarter {width:25%;}
.half {width:50%}
.fifth {width:20%;}
.thirty {width:30%;}
.sixtyfive {width:65%;padding-left:1%;}
.seventy {width:70%;}
.fb-page {padding-left:30px;padding-bottom:10px;}
.fb-img {padding-left:40px;}
#fb-img {vertical-align:middle;}
.fb-like {padding-left:30px;vertical-align:middle;}
.f-container {max-width:960px;margin:0 auto;}
.f-menu {list-style:none;}
.tableascolour a, .tablebocini a, .tablecloke1 a, .tablecta a, .tablemotor a, .tablesigns a, .tabletsl a, .tablesuppliers a, .tabletidy a, .tablework a {font-size:1.2em;font-weight:600;}
.img-title {display:block;min-height:50px;padding:0 15px;}
a span.img-title {color:#00d;}
a span.img-title:hover {color:#ff00ff;}
a span.img-title:visited {color:#000fff;}
.tableascolour img {max-width:200px;width:100%;height:auto;margin:0 auto;display:block;}
.ascolour img {max-width:800px;width:100%;height:auto;}
.tablebocini {width:100%;margin:0 auto;}
.tablebocini p {text-align:center !important;}
.tablebocini td {vertical-align:top;width:50%;}
.tablebocini img {max-width:400px;width:100%;height:auto;display:block;}
.tablebocini img:hover,.tablecloke1 img:hover, .tablecta img:hover {opacity:0.8}
.tablecloke {width:100%;}
.tablecloke img {max-width:640px;width:100%;height:auto;}
.tablecloke1 {width:100%;margin:0 auto;}
.tablecloke1 td {vertical-align:top;width:33%;}
.tablecloke1 img {max-width:250px;width:100%;height:auto;display:block;margin:0 auto;}
.tablecta {width:100%;margin:0 auto;}
.tablecta img {max-width:400px;width:100%;height:auto;display:block;margin:0 auto;}
.tablemotor {width:100%;margin:0 auto;}
.tablemotor td {width:25%;vertical-align:top;}
.tablemotor img {max-width:200px;width:100%;height:auto;display:block;margin:0 auto;}
.tablemotor img:hover {opacity:0.8;}
.tablesigns img {max-width:360px;width:100%;height:auto;display:block;margin:0 auto;}
.tablesigns td {width:50%;}
.tablesuppliers {margin:0 auto;}
.tabletsl img {max-width:300px;width:100%;height:auto;}
.tabletsl td {width:33.333%;vertical-align:top;}
.tabletsl {margin:0 auto;}
.tablesuppliers img {max-width:250px;width:100%;padding:15px;}
.tabletidy {width:100%;}
.tabletidy img {max-width:250px;width:100%;height:auto;display:block;margin:0 auto;}
.tabletidy img:hover {opacity:0.8}
.tabletidy td {width:33%;vertical-align:top;}
width:90%;margin:0 auto;}
.tablework img {max-width:320px;width:100%;height:auto;display:block;margin:0 auto;}
.tablework img:hover {opacity:0.8}
.tablework td {width:33%;}
.galtac {text-align:center !important;color:blue;}
.gallerybig img {max-width:500px !important;width:100%;height:auto;padding:15px;}
.gallery img {max-width:250px;width:100%;height:auto;padding:15px;}
.gallery td {width:33%;}
.gallery p {text-align:center !important;color:#0000ff;}
.size-guide__title {font-size:1.6em;font-weight:700;text-align:center;padding:.8em 0;}
.size-guide-table__head {font-size:1.2em;}
.size-guide-table {width:100%;table-layout:fixed;margin:0 0 2em;border:2px solid #000;}
.size-guide-table th {text-align:center;border-color:#272734;padding:.45em 0;}
.size-guide-table td {text-align:center;border-color:#272734;padding:.45em 0;}
.size-guide-table th:first-child {width:25%;text-align:left;padding-left:20px;}
.size-guide-table td:nth-child(2n+1), .size-guide-table th:nth-child(2n+1){background-color:#333;color:#fff;}
.sidebyside {display:inline-block;width:40%;}
.osfl {float:left;padding-right:10px;width:150px;height:auto;}
.osfr {float:right;padding-left:10px;width:150px;height:auto;}
.o-sp {display:table-cell;height:108px;vertical-align:middle;text-align:left;}
.trfu {max-width:599px;width:100%;height:auto;}
.mp_backlinks {color:#fff;background-color:#000;}
.mp_backlinks a {padding-left:20px;}
tr p {text-align:center;}
.highlight {font-color:#f00;font-size:20px;}
.rating-static {width:60px;height:16px;display:block;background:url('http://www.itsalif.info/blogfiles/rating/star-rating.png')0 0 no-repeat;}
.rating-50 {background-position:0 0;}
.rating-40 {background-position:-12px 0;}
.rating-30 {background-position:-24px 0;}
.rating-20 {background-position:-36px 0;}
.rating-10 {background-position:-48px 0;}
.rating-0 {background-position:-60px 0;}
.rating-5 {background-position:-48px -16px;}
.rating-15 {background-position:-36px -16px;}
.rating-25 {background-position:-24px -16px;}
.rating-35 {background-position:-12px -16px;}
.rating-45 {background-position:0 -16px;}
.vid-responsive {overflow:hidden;padding-bottom:56.25%;position:relative;height:0;clear:both;}
video {width:100% !important;height:auto !important;}
.fancybox-title {font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;visibility:hidden;width:100%;z-index:8050;}
.fancybox-title p {background:#fff;color:black;padding:0 10%;}
.buttons {text-align:center;width:100%;}
.buttons ul {margin:0 auto;padding:0;}
.buttons ul li {display:inline-block;}
.buttons li:hover {opacity:0.8;}
.buttons li a {text-align:center;}
.buttons li img {width:250px;height:auto;}
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp {padding:0;margin:0;border:0;outline:none;vertical-align:top;}
.fancybox-wrap {position:absolute;top:0;left:0;z-index:8020;}
.fancybox-skin {position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.fancybox-opened {z-index:8030;}
.fancybox-opened .fancybox-skin {-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner {position:relative;}
.fancybox-inner {overflow:hidden;}
.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling:touch;}
.fancybox-error {color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap;}
.fancybox-image, .fancybox-iframe {display:block;width:100%;height:100%;}
.fancybox-image {max-width:100%;max-height:100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image:url('http://www.topstitch.co.nz/images/fancybox/fancybox_sprite.png');}
#fancybox-loading {position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060;}
#fancybox-loading div {width:44px;height:44px;background:url('http://www.topstitch.co.nz/images/fancybox/fancybox_loading.gif')center center no-repeat;}
.fancybox-close {position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040;}
.fancybox-nav {position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('http://www.topstitch.co.nz/images/fancybox/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040;}
.fancybox-prev {left:0;}
.fancybox-next {right:0;}
.fancybox-nav span {position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden;}
.fancybox-prev span {left:10px;background-position:0 -36px;}
.fancybox-next span {right:10px;background-position:0 -72px;}
.fancybox-nav:hover span {visibility:visible;}
.fancybox-tmp {position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important;}
.fancybox-lock {overflow:hidden;}
.fancybox-overlay {position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url('http://www.topstitch.co.nz/images/fancybox/fancybox_overlay.png');}
.fancybox-overlay-fixed {position:fixed;bottom:0;right:0;}
.fancybox-lock .fancybox-overlay {overflow:auto;overflow-y:scroll;}
.fancybox-opened .fancybox-title {visibility:visible;}
.fancybox-title-float-wrap {position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center;}
.fancybox-title-float-wrap .child {display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap {position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap {padding-top:10px;}
.fancybox-title-over-wrap {background:rgba(0, 0, 0, .8);bottom:0;color:#fff;left:0;padding:10px;position:absolute;}
.hr-message {float:right;margin-right:40px;min-width:240px;width:30%;}
p.hr-text1{font-family:"Comic Sans MS"!important;font-size:1.4em!important;line-height:1.2;margin:0;color:white;padding:10px 0;}
.hr-text2 {width:100%;height:3px;background:#f0f;}
.hr-address1 {font-family:"Tahoma"!important;font-size:1.1em;line-height:1.4;color:white;}
li.sprite-image {list-style:none;height:120px;width:250px;float:left;}
li.sprite-image a {height:100%;display:block;text-indent:-9999px;}
.sprite-image {background-image:url(/images/sprite-sheet-3.png);background-position:0 0;background-size:200%;display:block;height:0;margin 0 auto;padding-bottom:0%;width:100%;}
.clothing-lines-button {background-position:0 0;}
.clothing-lines-button:hover {background-position:-100% 0;}
.custom-tees-button {background-position:0 9.0909%;}
.custom-tees-button:hover {background-position:-100% 9.0909%;}
.direct-to-garment-button {background-position:0 18.1818%;}
.direct-to-garment-button:hover {background-position:-100% 18.1818%;}
.embroidery-button {background-position:0 27.2727%;}
.embroidery-button:hover {background-position:-100% 27.2727%;}
.motor-sport-button {background-position:0 36.3636%;}
.motor-sport-button:hover {background-position:-100% 36.3636%;}
.our-suppliers-button {background-position:0 45.4545%;}
.our-suppliers-button:hover {background-position:-100% 45.4545%;}
.promotional-products-button {background-position:0 54.5454%;}
.promotional-products-button:hover {background-position:-100% 54.5454%;}
.ribbons-sashes-button {background-position:0 63.6363%;}
.ribbons-sashes-button:hover {background-position:-100% 63.6363%;}
.screen-printing-button {background-position:0 72.7272%;}
.screen-printing-button:hover {background-position:-100% 72.7272%;}
.sign-writing-button {background-position:0 81.8181%;}
.sign-writing-button:hover {background-position:-100% 81.8181%;}
.sublimated-teamwear-button {background-position:0 90.9090%;}
.sublimated-teamwear-button:hover {background-position:-100% 90.9090%;}
.vinyl-cutting-and-heat-pressing-button {background-position:0 100%;}
.vinyl-cutting-and-heat-pressing-button:hover {background-position:-100% 100%;}
@media screen and (max-width:768px){#mainframe {padding:40px;}
.struct-cont tr td {padding-left:80px;}
}
@media screen and (max-width:640px){#mainframe {padding:30px;}
#foot h3 {font-size:1.6em;}
.cols ul li {width:50%;}
.sixtyfive {width:100%;}
.struct-cont tr td {padding-left:50px;}
.tablework .img-title {min-height:80px;font-size:.8em;}
.tablework td, .tablecloke1 td .tablebocini td {width:100%;}
.tablebocini tr, .tablesuppliers tr, .tablemotor tr, .tabletidy tr, .tabletsl tr {float:left;width:50%;}
.tablemotor td, .tabletidy td, .tabletsl td {font-size:1em;width:auto;}
.toyTable table, .size-guide-table table, .tableascolour table, .tablebocini table, .tablecloke1 table, .tablecta table, .tablemotor table, .tablesuppliers table, .tabletidy table, .tabletidy table, .tabletsl table, .tablework table {display:block;}
.size-guide-table thead, .tableascolour thead, .tablebocini thead, .tablecloke1 thead, .tablecta thead, .tablemotor thead, .tablesuppliers thead, .tabletidy thead, .tabletidy thead, .tabletsl thead, .tablework thead {display:block;}
.size-guide-table tbody, .tableascolour tbody, .tablebocini tbody, .tablecloke1 tbody, .tablecta tbody, .tablemotor tbody, .tablesuppliers tbody, .tabletidy tbody, .tabletsl tbody, .tablework tbody {display:block;}
.size-guide-table th, .tableascolour th, .tablebocini th, .tablecloke1 th, .tablecta th, .tablemotor th, .tablesuppliers th, .tabletidy th, .tabletsl th, .tablework th {display:block;}
.toyTable td, .size-guide-table td, .tableascolour td, .tablecloke1 td, .tablebocini td, .tablecta td, .tablemotor td, .tablesuppliers td, .tabletidy td, .tabletsl td, .tablework td {display:block;}
.toyTable tr, .size-guide-table tr, .tableascolour tr, .tablecloke1 tr, .tablecta tr, .tablemotor tr, .tablesuppliers tr, .tabletidy tr, .tabletsl tr, .tablework tr {display:block;}
.tablesuppliers img {padding:0;}
.size-guide-table__head {font-size:1em;}
.size-guide-table tr {float:left;}
.size-guide-table th:nth-child(2n+1), .size-guide-table td:nth-child(2n+1){border:1px solid #fff;}
.size-guide-table th:first-child {font-size:1em;width:auto;border:1px solid #fff;padding-left:10px;min-height:100px;}
.size-guide-table td {font-size:1em;width:auto;}
}
@media screen and (max-width:480px){br.go-away {content:' ';padding-left:15px;}
.example-header .container {width:100%;}
#cmslogo {padding:0;}
#cmslogo .logo {display:block;height:auto;max-width:100%;}
.hr-message {margin:0;width:100%;}
#mainframe {padding:20px;}
.thirty {width:100%;}
.sixtyfive {width:100%;}
.struct-cont tr td {padding-left:30px;}
.tablemotor a {font-size:1em;}
.tablesigns td {display:block;width:100%;}
}
@media screen and (max-width:320px){#mainframe {padding:10px;}
.thirty {width:100%;}
.sixtyfive {width:100%;}
.struct-cont tr td {padding-left:10px;}
.tablesuppliers img {padding:0;}
.tabletsl tr,.tableascolour,.tablebocini tr,.tablemotor tr,.tablesuppliers tr,.tabletidy tr,.tablework tr,.tablebocini tr {width:100%;}
.tablesigns td,.tablesuppliers td,.tableworki td,.tablebocini td {width:100%;}
.img-title {min-height:50px;}
}
BODY {font-size:13px ;}
#menu {margin:0 auto;height:28px;max-width:960px;width:100%;margin:auto;position:relative;z-index:8888;background:#000;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;width:100%;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-size:15px;color:#FFF;padding:0px 12px 0px 12px;margin:0;line-height:28px;text-decoration:none;display:block;}
#menu li.menuliactive{background-color:#3F3F3F;background-color:#000000;background-repeat:no-repeat;background-position:12px bottom ;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive a{color:#FFF;}
#menu li.menuliparentactive a{color:#fff;background-position:left -52px;}
body #menuandsearch #menu > ul > li > a, body #menuandsearch #menu > ul > li > a:visited {background:none;}
#menu ul ul {left:-999em;margin:0;padding:0;position:absolute;width:200px;}
#menu ul ul li{margin-left:-1px;height:34px;background-color:#3F3F3F;background-color:#000000;}
#menu ul ul li a {font-size:15px;font-weight:normal;line-height:34px;margin:0;padding:0 8px 0;text-align:left;width:200px;}
#menu ul ul li a.menuactive{background-color:#82A408;background-color:#3F3F3F;background-color:;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover{background-color:#333;background-color:#FF00FF;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#000000 ;}
H2,H3 {color:#000000 ;}
H3 {color:#000000 ;}
A {color:#000000 ;}
BODY {font-family:Trebuchet MS, Arial, Helvetica, Nimbus Sans L, sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#FF00FF }
#menu a:link, #menu a:visited {color:#FFF }
#catmenu a:link, #catmenu a:visited {color:ff00ff }